@ECHO OFF
IF "%OS%"=="Windows_NT" (
SET HOSTFILE=%windir%\system32\drivers\etc\hosts
) ELSE (
SET HOSTFILE=%windir%\hosts
)
ECHO.>> %HOSTFILE%
ECHO 127.0.0.1       tonec.com>> %HOSTFILE%
ECHO 127.0.0.1       www.tonec.com>> %HOSTFILE%
ECHO 127.0.0.1       registeridm.com>> %HOSTFILE%
ECHO 127.0.0.1       3dns-5.adobe.com>> %HOSTFILE%
ECHO 127.0.0.1       adobe-dns.adobe.com>> %HOSTFILE%
ECHO 127.0.0.1       adobe-dns-2.adobe.com>> %HOSTFILE%
ECHO 127.0.0.1       adobe-dns-3.adobe.com>> %HOSTFILE%
ECHO 127.0.0.1       adobe.activate.com>> %HOSTFILE%
ECHO 127.0.0.1       activate.adobe.com>> %HOSTFILE%
ECHO 127.0.0.1       activate.wip3.adobe.com>> %HOSTFILE%
ECHO 127.0.0.1       activate.wip4.adobe.com>> %HOSTFILE%
ECHO 127.0.0.1       activate-sea.adobe.com>> %HOSTFILE%
ECHO 127.0.0.1       activate-sjc0.adobe.com>> %HOSTFILE%
ECHO 127.0.0.1       ereg.adobe.com>> %HOSTFILE%
ECHO 127.0.0.1       ereg.wip3.adobe.com>> %HOSTFILE%
ECHO 127.0.0.1       ereg.wip4.adobe.com>> %HOSTFILE%
IPCONFIG -flushdns
CLS
ECHO.
ECHO Disable Activation
ECHO Provided by: P30download Group - www.p30download.com
ECHO.
PAUSE